Subject: [Megaco] Clarifications required

From: "rugmani" <[email-masked]>
Date: Fri, 26 Sep 2003 18:51:08 +0530

Sir,
    I need some clarifications in some of the 3GPP packages.I would be very
thankful if you would look into these issues and provide some insight on
them.

1. In 3GPP TS 29.232 version 5.5.0 Release 5, section 15.1.9 ,  package ID
for the Flexible Tone Generator Package has not been defined. It says that
it needs to be registered with IANA. Has it been registered yet?If yes, what
is the Package ID now?

2. The above problem also exists with the IP transport package given in
section 15.1.8.In addition to this,the properties "ipv4trans" and
"ipv6trans" give their type as as a 32 bit Ipv4 address and 128 bit Ipv6
address.Can these be considered as strings?Do they have any limitations?

Thanks!

Rugmani.R